Subject: bug#22627: 25.1.50; Wishlist: It would be nice if the grep buffer had a history

From: Lars Magne Ingebrigtsen <[email-masked]>
Date: Sun, 03 Apr 2016 20:15:33 +0200

Eli Zaretskii <[email-masked]> writes:

> Is it reasonable to assume that an average Emacs session will have
> only a couple of Grep buffers?  Or that the user will only care about
> the last 2 or 3 of them?  I think it isn't reasonable, in which case
> your use case doesn't scale well enough to the needs of others.

I've never had more than one grep buffer, and since that's the default,
I assume that that's quite normal.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no